﻿@charset "UTF-8";
.yingchang {
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}
.border-box {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
/*变化*/
/*上下*/
.nfHead {
  width: 100%;
  background: #181818;
  line-height: 100px;
}
.nfHead .one {
  background: #fff;
}
.nfHead .one .te {
  line-height: 30px;
  color: #a8a8a8;
}
.nfHead .one .te p {
  font-size: 14px;
}
.nfHead .one .te p span {
  color: #c40000;
  font-size: 16px;
}
.nfHead .one .te .qe {
  font-size: 14px;
  line-height: 100px;
}
.nfHead .one .te .on {
  color: #c40000;
}
.nfHead .one .te .lt {
  padding: 20px 30px 20px 0;
  color: #333;
}
.nfHead .two {
  line-height: 50px;
}
.nfHead .nfHead-nav {
  display: flex;
  width: 950px;
}
.nfHead .nfHead-nav li {
  flex: 1;
  display: inline-block;
  float: left;
  /*padding: 0 25px;*/
  position: relative;
  text-align: center;
}
.nfHead .nfHead-nav li:hover,
.nfHead .nfHead-nav li.active {
  /*background: url("../images/bg3.png")no-repeat;*/
  /* span{position: relative;  }
        span{color: #109535;border-bottom: 2px solid #109535;}*/
}
.nfHead .nfHead-nav li:hover:after,
.nfHead .nfHead-nav li.active:after {
  z-index: 10;
  content: '';
  position: absolute;
  top: 0;
  left: 50%;
  transform: translate(-50%, 0);
  background: url("../images/bg3.png") no-repeat;
  width: 120%;
  height: 120%;
  background-size: 100% 100%;
}
.nfHead .nfHead-nav li span {
  position: relative;
  z-index: 20;
  line-height: 30px;
  font-size: 18px;
  color: #fff;
  display: inline-block;
}
.nfHead .nfHead-nav li .a-nav {
  position: absolute;
  top: 100%;
  left: 0;
  width: 100%;
  z-index: 10;
  font-size: 16px;
  background: #338726;
  color: #fff;
  line-height: 30px;
  height: 0;
  transition: all 0.5s;
  -moz-transition: all 0.5s;
  -webkit-transition: all 0.5s;
  -o-transition: all 0.5s;
  overflow: hidden;
}
.nfHead .nfHead-nav li .a-nav:before {
  content: '';
  display: inline-block;
  position: absolute;
  left: 50%;
  z-index: 10;
  bottom: 100%;
  transform: translate(-50%, 0);
  border-width: 0 10px 10px;
  border-style: solid;
  border-color: transparent transparent #2b7320;
}
.nfHead .nfHead-nav li .a-nav a {
  display: inline-block;
  width: 100%;
  text-align: center;
  color: #fff;
}
.nfHead .nfHead-nav li .a-nav a:hover {
  background: #2b7320;
}
.nfHead .nfHead-nav li .sub {
  background: rgba(0, 0, 0, 0.5);
  width: 100%;
  position: absolute;
  left: 0;
  top: 100%;
  padding: 5px 0;
  display: none;
}
.nfHead .nfHead-nav li .sub a {
  display: block;
  line-height: 36px;
  color: #fff;
}
.nfHead .nfHead-nav li .sub a:hover {
  background: #dc0b10;
}
.nfHead .search {
  background: #fff;
  border-radius: 30px;
  width: 200px;
  line-height: 30px;
  margin-top: 10px;
}
.nfHead .search input {
  display: inline-block;
  background: none;
  width: calc(100% - 30px);
  height: 30px;
  padding-left: 20px;
}
.nfHead .search .iconfont {
  line-height: 30px;
}
.nfHead .nfHead-tool {
  position: relative;
}
.nfHead .nfHead-tool .icon_sou {
  display: inline-block;
}
.nfHead .nfHead-tool .icon_sou:hover .sousuo_show {
  z-index: 100;
  top: 100%;
  opacity: 1;
}
.nfHead .nfHead-tool .icon-sousuo {
  display: inline-block;
  width: 44px;
  height: 44px;
  font-size: 25px;
  line-height: 44px;
  text-align: center;
  background: url("../images/search.png");
  background-repeat: no-repeat;
  background-size: 100%;
  color: #338726;
  margin-right: 12px;
}
.nfHead .nfHead-tool .icon-weixin {
  display: inline-block;
  width: 44px;
  height: 44px;
  line-height: 44px;
  text-align: center;
  font-size: 25px;
  background: #0b9438;
  color: #fff;
}
.nfHead .nfHead-tool .sousuo_show {
  position: absolute;
  top: 80%;
  z-index: -1;
  opacity: 0;
  right: 0;
  background: #fff;
  display: inline-block;
  width: 200px;
  line-height: 40px;
  transition: all 0.5s;
  -moz-transition: all 0.5s;
  -webkit-transition: all 0.5s;
  -o-transition: all 0.5s;
}
.nfHead .nfHead-tool .sousuo_show input {
  width: 160px;
  display: inline-block;
  float: left;
  height: 40px;
  line-height: 40px;
  padding-left: 5px;
}
.nfHead .nfHead-tool .sousuo_show .icon-sousuo {
  vertical-align: top;
  width: 40px;
  height: 40px;
  font-size: 20px;
  line-height: 40px;
  margin-right: 0;
}
.nfHead .nfHead-tool .weixin_show {
  position: absolute;
  top: 80%;
  z-index: -1;
  opacity: 0;
  right: 0px;
  width: 80px;
  background: #fff;
  padding: 5px;
  border-radius: 5px;
  line-height: unset;
  transition: all 0.5s;
  -moz-transition: all 0.5s;
  -webkit-transition: all 0.5s;
  -o-transition: all 0.5s;
}
.swiper-father {
  position: relative;
  overflow: hidden;
}
.swiper-father img {
  width: 100%;
}
.swiper-father .swiper-pagination .swiper-pagination-bullet {
  background: #fff;
  opacity: 1;
  width: 14px;
  height: 14px;
  border-radius: 14px;
}
.swiper-father .swiper-pagination .swiper-pagination-bullet-active {
  background: #c40000;
  width: 34px;
}
/*系列*/
.series .series_ul {
  display: flex;
}
.series .series_ul li {
  flex: 1;
  cursor: pointer;
  text-align: center;
  padding: 25px 0;
}
.series .series_ul li.active {
  background-image: url("../images/slo_bg1.png");
  background-position: center center;
  background-size: auto;
  background-color: #ed1b24;
  background-repeat: no-repeat;
  color: #fff;
}
.series .series_ul li:nth-child(2).active{
  background-image: url("../images/slo_bg2.png");
  background-position: center center;
  background-size: auto;
}
.series .series_ul li:nth-child(3).active{
  background-image: url("../images/slo_bg.png");
  background-position: center center;
  background-size: auto;
}
.series .series_ul li:nth-child(4).active{
  background-image: url("../images/slo_bg4.png");
  background-position: center center;
  background-size: auto;
}
.series .series_ul li:nth-child(5).active{
  background-image: url("../images/slo_bg5.png");
  background-position: center center;
  background-size: auto;
}
.series .series_ul li.active .img .img2 {
  display: inline-block;
}
.series .series_ul li.active .img .img1 {
  display: none;
}
.series .series_ul li .img {
  line-height: 80px;
}
.series .series_ul li .img .img1 {
  display: inline-block;
}
.series .series_ul li .img .img2 {
  display: none;
}
.series .series_ul li p {
  font-size: 20px;
  font-weight: bold;
}
.series .series_con {
  position: relative;    background: #f8f8f8;
}
.series .series_con .con{
  position: relative;
}
.series .series_con .con:nth-child(n+2) {
  display: none;
}
.series .series_con .con .swiper-container_ser {
  position: relative;
  overflow: hidden;
  padding: 50px 0px;
}
.series .series_con .con .swiper-container_ser .swiper-slide {
  width: 970px;
  text-align: center;
  opacity: 0.5!important;
  transition:all 0.5s;-moz-transition:all 0.5s;-webkit-transition:all 0.5s;-o-transition:all 0.5s;

}
.series .series_con .con .swiper-container_ser .swiper-slide-active{opacity: 1!important;}
.series .series_con .con  .swiper-button-white {
  background: url(../images/curr_prev.png) no-repeat center center;
  border: 1px solid #fff;
  width: 48px;
  height: 48px;
  line-height: 48px;
  border-radius: 50%;
  /*background-size: 60% 60%;*/
  left: -60px;
}
.series .series_con .con .swiper-button-next{left: auto; right: -60px;
  background-size: auto;
  background-image: url(../images/curr_next.png);
}
/**/
.in_py {
  background: url("../images/bg1.png") no-repeat;
  background-size: cover;
  margin: 0 0 20px 0;
}
.in_py .w {
  position: relative;
}
.in_py .te {
  padding: 20px 0;
  font-size: 24px;
}
.in_py .te .h1 {
  color: #fff;
  font-size: 42px;
}
.in_py .im {
  position: absolute;
  right: 0;
  top: 50%;
  transform: translate(0, -50%);
}
.in_l_ul {
  padding-top: 30px;
}
.in_l_ul li {
  padding: 10px 0;
}
.in_l_ul li .img {
  -webkit-animation-name: fadeInRight;
  animation-name: fadeInRight;
}

.in_l_ul li .text {
  width: 53%;
  color: #666666;
  font-size: 16px;
  line-height: 36px;
  -webkit-animation-name: fadeInLeft;
  animation-name: fadeInLeft;
}
.in_l_ul li:nth-child(2n) .text {
  -webkit-animation-name: fadeInRight;
  animation-name: fadeInRight;
}
.in_l_ul li:nth-child(2n) .img {
  float: left;
  -webkit-animation-name: fadeInLeft;
  animation-name: fadeInLeft;
}

.in_l_ul li .text .t {
  color: #ed1b24;
  font-size: 36px;
  font-weight: bold;
  line-height: 70px;
}
.in_l_ul li .text .t span {
  position: relative;
  font-size: 56px;
  padding-right: 10px;
}
.in_l_ul li .text .t span:after {
  content: '';
  position: absolute;
  right: 13px;
  top: 0;
  height: 110%;
  width: 5px;
  background: #fff;
  /* border-left: 5px solid #fff ;*/
  border-right: 1px solid #ed1b24;
  transform: rotate(25deg);
}
.in_l_ul li .text .t span:before {
  content: '';
  position: absolute;
  right: 2px;
  top: 0;
  height: 110%;
  width: 11px;
  background: #fff;
  transform: rotate(25deg);
}
.in_l_ul li .text .te p {
  padding-left: 15px;
  position: relative;
}
.in_l_ul li .text .te p:after {
  content: '';
  position: absolute;
  left: 0;
  top: 50%;
  transform: translate(0, -50%);
  width: 10px;
  height: 10px;
  border-radius: 50%;
  border: 1px solid #666666;
}
.in_l_ul li .img {
  width: 47%;
  text-align: center;
}
/*关于我们*/
.in_us {
  position: relative;
  background-image: url("../images/bg2.png");
  background-repeat: no-repeat;
  background-position: top center;
  text-align: center;
}
.in_us .in_us-con {
  position: relative;
}
.in_us .in_us-con .te {
  position: absolute;
  left: 0;
  top: 50%;
  transform: translate(0, -50%);
  width: 100%;
}
.in_us .in_us-con .te ul {
  display: flex;
}
.in_us .in_us-con .te ul li {
  flex: 1;
  color: #fff;
}
.in_us .in_us-con .te ul li dd {
  font-size: 72px;
  font-weight: bold;
}
.in_us .in_us-con .te ul li p {
  font-size: 16px;
  line-height: 30px;
}
/*关于我们end*/
/*小表弟*/
.til_t {
  padding: 20px 0;
}
.til_t .h1 {
  font-size: 36px;
  font-weight: bold;
}
.til_t .t {
  font-size: 16px;
  line-height: 30px;
  color: #666666;
}
/*新闻中心*/
.in_news {
  text-align: center;
}
.in_news .in_news_ul {
  text-align: left;
  padding: 30px 0;
}
.in_news .in_news_ul li {
  margin-bottom: 20px;
  background: url("../images/bg5.jpg") repeat;
  -webkit-box-shadow: 0 0 5px rgba(46, 46, 46, 0.11);
  box-shadow: 0 0 5px rgba(46, 46, 46, 0.11);
  filter: progid:DXImageTransform.Microsoft.Shadow(color=rgba(46, 46, 46, 0.11), direction=0, strength=5px);
  /*兼容ie*/
  -moz-box-shadow: 0 0 5px rgba(46, 46, 46, 0.11);
  /*兼容firefox*/
}
.in_news .in_news_ul li:nth-child(2) {  animation-delay:0.2s;  -webkit-animation-delay:0.2s; /* Safari 和 Chrome */  }
.in_news .in_news_ul li:nth-child(3) {  animation-delay:0.4s;  -webkit-animation-delay:0.4s; /* Safari 和 Chrome */  }
.in_news .in_news_ul li:nth-child(4) {  animation-delay:0.6s;  -webkit-animation-delay:0.6s; /* Safari 和 Chrome */  }
.in_news .in_news_ul li:nth-child(2n) .img {
  float: right;
}
.in_news .in_news_ul li:nth-child(2n) .img .time {
  left: -41px;
  right: auto;
}
.in_news .in_news_ul li:nth-child(2n) .text .h2 {
  border-right: none;
  border-left: 2px solid #e32e0d;
}
.in_news .in_news_ul li:nth-child(2n) .text .h2:after {
  left: 40px;
}
.in_news .in_news_ul li:nth-child(2n) .text .te {
  padding-left: 40px;
  padding-right: 60px;
}
.in_news .in_news_ul li:nth-child(2n) .text .more {
  margin-left: 40px;
}
.in_news .in_news_ul li .img {
  position: relative;
  width: 39%;
}
.in_news .in_news_ul li .img img {
  width: 100%;
}
.in_news .in_news_ul li .img .time {
  position: absolute;
  right: -41px;
  top: 30px;
  text-align: center;
  background: url("../images/bg4.png");
  background-repeat: no-repeat;
  color: #fff;
  width: 82px;
  height: 82px;
  padding-top: 11px;
}
.in_news .in_news_ul li .img .time dd {
  font-size: 18px;
  font-weight: bold;
}
.in_news .in_news_ul li .img .time dt {
  font-size: 12px;
}
.in_news .in_news_ul li .text {
  width: 61%;
  padding-top: 30px;
}
.in_news .in_news_ul li .text .h2 {
  padding-left: 60px;
  padding-bottom: 20px;
  border-right: 2px solid #e32e0d;
  font-size: 20px;
  font-weight: normal;
  position: relative;
}
.in_news .in_news_ul li .text .h2:after {
  content: '';
  position: absolute;
  bottom: 0;
  left: 60px;
  background: url("../images/no2.png") no-repeat;
  width: 47px;
  height: 4px;
}
.in_news .in_news_ul li .text .te {
  padding-left: 60px;
  padding-right: 40px;
  font-size: 14px;
  line-height: 24px;
  height: 48px;
  color: #666666;
  margin: 20px 0;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
}
.in_news .in_news_ul li .text .more {
  margin-left: 60px;
  display: inline-block;
  color: #fff;
  font-size: 12px;
  background: #ed1b24;
  text-transform: uppercase;
  width: 100px;
  height: 40px;
  text-align: center;
  line-height: 40px;
}
/*foot*/
.footBoxs {
  position: relative;
}
.footBoxs .footBoxs_con {
  position: absolute;
  text-align: center;
  top: 13%;
  left: 0;
  width: 100%;
  color: #fff;
}
.footBoxs .footBoxs_con .t1 {
  font-size: 20px;
  line-height: 38px;
  padding-top: 20px;
}
.footBoxs .footBoxs_con .t1 {
  font-size: 18px;
  line-height: 38px;
  font-weight: bold;
}
.footBoxs .footBoxs_con .adr {
  padding: 20px 0;
  font-size: 16px;
  line-height: 30px;
}
.footBoxs .footBoxs_con .adr span {
  display: inline-block;
  padding: 0 15px;
}
.footBoxs .footBoxs_con .adr i {
  color: #aaaaaa;
}
.footBoxs .footBoxs_con .sh .s {
  display: inline-block;
  padding: 0 15px;
}
.footBoxs .top {
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translate(-50%, 0);
  width: 12%;
  height: 16%;
  cursor: pointer;
}
/*产品中心*/
.product .pro_o {
  padding: 70px 0;
}
.product .pro_o .text {
  display: inline-block;
  width: 50%;
}
.product .pro_o .text .h1 {
  font-size: 30px;
  font-weight: bold;
}
.product .pro_o .text .t {
  font-size: 18px;
  line-height: 33px;
}
.product .pro_o .text .te {
  margin: 15px 0;
  font-size: 14px;
  line-height: 33px;
  color: #666666;
}
.product .pro_o .text .pro_o_ul {
  margin-top: 20px;
}
.product .pro_o .text .pro_o_ul li {
  display: inline-block;
  padding-right: 30px;
  border-right: 1px solid #f3f3f3;
  color: #666666;
  font-size: 12px;
  text-align: center;
}
.product .pro_o .text .pro_o_ul li:nth-child(n+2) {
  padding-left: 30px;
}
.product .pro_o .text .pro_o_ul li:last-child {
  border-right: none;
}
.product .pro_o .text .pro_o_ul li .m {
  font-size: 36px;
  font-weight: bold;
  color: #333;
}
.product .pro_o .img {
  display: inline-block;
  width: 50%;
  text-align: center;
}
.product .pro_list {
  background: #e8e8e8;
}
.product .pro_list a {
  width: 180px;
  text-align: center;
  font-size: 16px;
  line-height: 60px;
  display: inline-block;
  position: relative;
}
.product .pro_list a.active {
  color: #fff;
  background: #dc0b10;
}
.product .pro_list a.active:after {
  content: '';
  position: absolute;
  left: 50%;
  top: 100%;
  transform: translate(-50%, 0);
  border-width: 10px 10px 0;
  border-style: solid;
  border-color: #dc0b10 transparent transparent;
}
.product .pro_con .con:nth-child(n+2) {
  display: none;
}
.product .pro_con .con .h3 {
  font-size: 24px;
  line-height: 35px;
  font-weight: normal;
  padding: 40px 0;
}
.product .til_z {
  padding: 30px 0;
  font-size: 24px;
  line-height: 42px;
}
.product .til_z span {
  font-size: 36px;
  color: #dc0b10;
  font-weight: bold;
  font-family: "Impact";
}
.product .pro_t .h1 {
  font-size: 24px;
  line-height: 35px;
  font-weight: normal;
}
.product .pro_t .pro_t_ul li {
  width: 31%;
  float: left;
  margin-right: 2%;
  border: 2px solid #fff;
  margin-bottom: 20px;
  transition: all 0.5s;
  -moz-transition: all 0.5s;
  -webkit-transition: all 0.5s;
  -o-transition: all 0.5s;
}
.product .pro_t .pro_t_ul li:nth-child(3n) {
  margin-right: 0;
}
.product .pro_t .pro_t_ul li:hover {
  border: 2px solid #dc0b10;
}
.product .pro_t .pro_t_ul li:hover img {
  transform: scale(1.05);
}
.product .pro_t .pro_t_ul li:hover .text {
  background: #dc0b10;
}
.product .pro_t .pro_t_ul li .img {
  display: inline-block;
  width: 100%;
  line-height: 270px;
  height: 270px;
  overflow: hidden;
  text-align: center;
}
.product .pro_t .pro_t_ul li .img img {
  transition: all 0.5s;
  -moz-transition: all 0.5s;
  -webkit-transition: all 0.5s;
  -o-transition: all 0.5s;
}
.product .pro_t .pro_t_ul li .text {
  transition: all 0.5s;
  -moz-transition: all 0.5s;
  -webkit-transition: all 0.5s;
  -o-transition: all 0.5s;
  background: #919191;
  color: #fff;
  padding: 15px;
}
.product .pro_t .pro_t_ul li .text .h2 {
  font-size: 24px;
  font-weight: bold;
  border-bottom: 1px solid #fff;
  padding-bottom: 15px;
}
.product .pro_t .pro_t_ul li .text dl {
  padding: 15px 0;
  display: inline-block;
  font-size: 14px;
  width: 32%;
  line-height: 24px;
}
.product .label {
  padding-bottom: 20px;
}
.product .label .dl_li {
  position: relative;
  display: inline-block;
  padding-right: 30px;
}
.product .label .dl_li input[type="radio"] + label:before {
  content: "";
  display: inline-block;
  width: 18px;
  height: 18px;
  border: 1px solid #e6e6e6;
  position: absolute;
  left: 0;
  top: 50%;
  margin-top: -9px;
}
.product .label .dl_li input[type="radio"]:checked + label:after {
  display: inline-block;
  color: #333333;
  width: 10px;
  height: 10px;
  background: #dc0b10;
  content: "";
  text-align: center;
  position: absolute;
  line-height: 1.3;
  left: 5px;
  top: 50%;
  margin-top: -4px;
}
.product .label .dl_li label {
  font-size: 14px;
  margin-left: 30px;
  color: #000000;
  height: 42px;
  line-height: 42px;
}
/*在线留言*/
.pro_message {
  text-align: center;
}
.pro_message .h1 {
  font-size: 30px;
}
.pro_message .t {
  font-size: 14px;
  line-height: 40px;
  color: #666666;
}
.pro_message .input {
  width: 32%;
  margin-right: 2%;
  border: 1px solid #e4e4e4;
  position: relative;
  margin-top: 30px;
}
.pro_message .input:nth-child(n+3) {
  margin-right: 0;
}
.pro_message .input input {
  height: 46px;
  display: inline-block;
  padding-left: 50px;
  width: 100%;
}
.pro_message .input img {
  position: absolute;
  top: 25px;
  left: 25px;
  transform: translate(-50%, -50%);
}
.pro_message .tear {
  width: 100%;
}
.pro_message .tear textarea {
  height: 190px;
  line-height: 46px;
  display: inline-block;
  padding-left: 50px;
  width: 100%;
}
.pro_message .yan {
  width: 100%;
  text-align: left;
}
.pro_message .yan .input {
  display: inline-block;
  width: 150px;
}
.pro_message .yan .input input {
  padding-left: 15px;
}
.pro_message .yan .y_img {
  display: inline-block;
  margin-right: 2%;
  border: 1px solid #e4e4e4;
  width: 150px;
  text-align: center;
  height: 46px;
}
.pro_message .yan .new {
  display: inline-block;
  width: 150px;
  color: #0d59ab;
  line-height: 46px;
  font-size: 14px;
}
.pro_message .yan .btn {
  display: inline-block;
  background: #dc0b10;
  color: #fff;
  width: 194px;
  line-height: 50px;
  text-align: center;
  font-size: 20px;
}
.com_timg{
  position: relative;
}
.com_timg .h1{
  position: absolute;
  left: 50%;
  transform: translate(-50%,0);
  bottom: 15%;
  color: #fff;
  font-size: 50px;
}
.com_timg img {
  width: 100%;
}
.com_top {
  line-height: 70px;
  font-size: 16px;
  -webkit-box-shadow: 0 0 8px rgba(0, 0, 0, 0.17);
  box-shadow: 0 0 8px rgba(0, 0, 0, 0.17);
  filter: progid:DXImageTransform.Microsoft.Shadow(color=rgba(0, 0, 0, 0.17), direction=0, strength=8px);
  /*兼容ie*/
  -moz-box-shadow: 0 0 8px rgba(0, 0, 0, 0.17);
  /*兼容firefox*/
}
.com_top img {
  margin-right: 10px;
}
.com_c_a {
  padding: 50px 0;
  text-align: center;
}
.com_c_a a {
  display: inline-block;
  width: 185px;
  line-height: 50px;
  margin-right: 10px;
  background: #f1f1f1;
  border-radius: 50px;
  transition: all 0.5s;
  -moz-transition: all 0.5s;
  -webkit-transition: all 0.5s;
  -o-transition: all 0.5s;
  margin-bottom: 10px;
}
.com_c_a a.active,
.com_c_a a:hover {
  color: #fff;
  background: #dc0b10;
}
.com_c_a a:last-child {
  margin-right: 0;
}
.com_text {
  padding-bottom: 40px;
}
.com_text .h1 {
  font-size: 40px;
  text-align: center;
  font-weight: normal;
  padding-bottom: 15px;
}
.com_text .te_T {
  font-size: 14px;
  line-height: 33px;
  color: #666666;
  width: 80%;
  margin: 0 auto;
  text-align: center;
}
.con_about_next a {
  display: inline-block;
  width: 100%;
  padding: 30px 0;
  font-size: 16px;
  line-height: 30px;
  border-top: 1px solid #e5e5e5;
  transition: all 0.5s;
  -moz-transition: all 0.5s;
  -webkit-transition: all 0.5s;
  -o-transition: all 0.5s;
}
.con_about_next a span {
  display: inline-block;
  width: 100px;
  color: #999999;
}
.con_about_next a:hover {
  color: #dc0b10;
}
.con_about_next a:hover span {
  color: #dc0b10;
}
/*招聘*/
.recruit .ul li {
  /* background: #d8d8d8;*/
  /*padding: 0 60px;*/
  margin-bottom: 40px;
}
.recruit .ul li.active .text {
  /* border-top: 1px solid #e3e4e6;*/
  /*height: auto;*/
}
.recruit .ul li.active .li_top .iconfont {
  background: #dc0b10;
}
.recruit .ul li.active .li_top .iconfont:before {
  content: "\e728";
}
.recruit .ul li .li_top {
  padding: 20px 40px;
  position: relative;
  cursor: pointer;
  border: 1px solid #d8d8d8;
}
.recruit .ul li .li_top .iconfont {
  position: absolute;
  background: #d8d8d8;
  right: 0;
  top: 0;
  font-size: 30px;
  width: 68px;
  line-height: 68px;
  display: inline-block;
  color: #fff;
  text-align: center;
  transition: all 0.5s;
  -moz-transition: all 0.5s;
  -webkit-transition: all 0.5s;
  -o-transition: all 0.5s;
}
.recruit .ul li .li_top .xin {
  position: absolute;
  right: 0;
  top: 50%;
  font-size: 16px;
  width: auto;
  line-height: 30px;
  display: inline-block;
  color: #69696a;
  margin-top: -15px;
}
.recruit .ul li .li_top span {
  float: left;
  width: 25%;
  text-align: left;
  font-size: 18px;
  color: #666666;
}
.recruit .ul li .text {
 max-height: unset!important; background: #f5f5f5;
    overflow: hidden;
  font-size: 14px;
  line-height: 34px;
 display: none;}
.recruit .ul li .text .pa {
  padding: 30px 40px;
}
.recruit .ul li .text .pa p {
  line-height: unset;
  padding: 0;
}
.recruit .ul li .text .t {
  font-weight: bold;
}
.recruit .ul li .text .red {
  color: #dc0b10;
  font-size: 18px;
}
/*招聘*/
/*关于我们 企业文化*/
.culture {
  /*background: url("../images/bg6.jpg");*/
  background-repeat: no-repeat;
  background-size: cover;
 /* padding: 70px 0;*/
  margin-bottom: 40px;
}
.culture .cul_on{
  /*display: none;*/
}
.cul_hie{display: none;}
.culture img{width: 100%}
.culture .swiper-container_cul {
  position: relative;
  overflow: hidden;
}
.culture .swiper-container_cul .swiper-slide {
  background: rgba(255, 255, 255, 0.4);
  border-left: 1px solid #fff;
}
.culture .swiper-container_cul .swiper-slide:first-child {
  border-left: none;
}
.culture .swiper-container_cul .swiper-slide .text {
  padding: 20px;
  text-align: center;
}
.culture .swiper-container_cul .swiper-slide .text .h1 {
  font-size: 28px;
  line-height: 30px;
}
.culture .swiper-container_cul .swiper-slide .text .te {
  font-size: 14px;
  line-height: 24px;
  height: 72px;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
}
/*关于我们 企业文化*/
/*关于我们 公司荣誉*/
.honor_ul li {
  width: 31%;
  float: left;
  margin-right: 2%;
  margin-bottom: 30px;
}
.honor_ul li:nth-child(3n) {
  margin-right: 0;
}
.honor_ul li:hover img {
  transform: scale(1.05);
}
.honor_ul li:hover .text {
  background: #dc0b10;
}
.honor_ul li .img {
  overflow: hidden;
  text-align: center;
  line-height: 272px;
}
.honor_ul li .img img {
  transition: all 0.5s;
  -moz-transition: all 0.5s;
  -webkit-transition: all 0.5s;
  -o-transition: all 0.5s;
}
.honor_ul li .text {
  text-align: center;
  color: #fff;
  transition: all 0.5s;
  -moz-transition: all 0.5s;
  -webkit-transition: all 0.5s;
  -o-transition: all 0.5s;
  background: #6f6f6f;
  padding: 15px 0;
}
/*关于我们 公司荣誉*/
.p_text .in_us-con {
  position: relative;
  text-align: center;
}
.p_text .in_us-con .te {
  position: absolute;
  left: 0;
  top: 50%;
  transform: translate(0, -50%);
  width: 100%;
}
.p_text .in_us-con .te ul {
  display: flex;
}
.p_text .in_us-con .te ul li {
  flex: 1;
  color: #fff;
}
.p_text .in_us-con .te ul li dd {
  font-size: 72px;
  font-weight: bold;
}
.p_text .in_us-con .te ul li p {
  font-size: 16px;
  line-height: 30px;
}
.p_text .t_img {
  width: 50%;
}
.p_text .t_text {
  width: 50%;
  padding-left: 20px;
  position: relative;
}
.p_text .t_text .en {
  position: absolute;
  color: #f5f5f5;
  font-size: 56px;
  line-height: 56px;
  top: 0;
  left: 0;
  font-weight: bold;
  text-transform: uppercase;
}
.p_text .t_text .h1 {
  color: #dc0b10;
  font-size: 30px;
  line-height: 70px;
  font-weight: normal;
  position: relative;
  z-index: 100;
  text-align: center;
}
.p_text .t_te {
  color: #555555;
  font-size: 16px;
  line-height: 33px;
  text-indent: 2em;
  padding: 6px 0px;
}
.industry_ul li {
  -webkit-box-shadow: 0 0 12px rgba(3, 52, 64, 0.17);
  box-shadow: 0 0 12px rgba(3, 52, 64, 0.17);
  filter: progid:DXImageTransform.Microsoft.Shadow(color=rgba(3, 52, 64, 0.17), direction=0, strength=12px);
  /*兼容ie*/
  -moz-box-shadow: 0 0 12px rgba(3, 52, 64, 0.17);
  /*兼容firefox*/
  margin-bottom: 20px;
}
.industry_ul li:hover img {
  transform: scale(1.05);
}
.industry_ul li:hover .text .h2 {
  color: #dc0b10;
}
.industry_ul li:hover .text .more {
  color: #fff;
  background: #dc0b10;
}
.industry_ul li:nth-child(2n) .img {
  float: right;
}
.industry_ul li .img {
  width: 40%;
  overflow: hidden;
}
.industry_ul li .img img {
  transition: all 0.5s;
  -moz-transition: all 0.5s;
  -webkit-transition: all 0.5s;
  -o-transition: all 0.5s;
}
.industry_ul li .text {
  width: 60%;
  padding: 40px 50px;
}
.industry_ul li .text .h2 {
  font-size: 26px;
  color: #333333;
  line-height: 30px;
  transition: all 0.5s;
  -moz-transition: all 0.5s;
  -webkit-transition: all 0.5s;
  -o-transition: all 0.5s;
}
.industry_ul li .text .te {
  margin: 20px 0 ;
  font-size: 14px;
  color: #666666;
  line-height: 30px;
  height: 90px;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
}
.industry_ul li .text .more {
  display: inline-block;
  width: 50px;
  height: 50px;
  color: #666666;
  background: #eaeaea;
  border-radius: 50%;
  text-align: center;
  font-size: 38px;
  line-height: 50px;
  transition: all 0.5s;
  -moz-transition: all 0.5s;
  -webkit-transition: all 0.5s;
  -o-transition: all 0.5s;
}
/*通知公告_详情*/
.about_con_x .con {
  position: relative;
  z-index: 20;
}
.about_con_x .con .h1 {
  padding-top: 30px;
  text-align: center;
  font-size: 30px;
  line-height: 30px;
  padding-bottom: 10px;
  font-weight: normal;
}
.about_con_x .con .time {
  text-align: center;
  padding: 0 0 20px 0;
  color: #999999;
  font-size: 14px;
  border-bottom: 1px solid #e5e5e5;
}
.about_con_x .con .text {
  padding: 40px 0;
  font-size: 16px;
  line-height: 30px;
  color: #666666;
}
/*新闻资讯*/
.news_list li {
  padding: 35px 35px 0 35px;
}
.news_list li:hover {
  background: #f8f8f8;
}
.news_list li .time {
  display: inline-block;
  width: 70px;
  margin-right: 25px;
  border-right: 1px solid #e6e6e6;
}
.news_list li .time p {
  color: #dc0b10;
  font-size: 48px;
  line-height: 48px;
  font-weight: bold;
}
.news_list li .time span {
  color: #999999;
  font-size: 12px;
  line-height: 33px;
}
.news_list li .ts {
  width: calc(100% - 95px);
  padding-bottom: 40px;
  border-bottom: 1px solid #e6e6e6;
}
.news_list li .ts .te {
  width: 75%;
  padding-right: 30px;
}
.news_list li .ts .te .h3 {
  padding-bottom: 20px;
  font-size: 20px;
  font-weight: normal;
  position: relative;
}
.news_list li .ts .te .te_te {
  font-size: 14px;
  line-height: 24px;
  color: #666666;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}
.news_list li .ts .te .more {
  display: inline-block;
  width: 100px;
  margin-top: 30px;
  line-height: 40px;
  font-size: 12px;
  color: #fff;
  text-transform: uppercase;
  text-align: center;
  background: #ed1b24;
}
.news_list li .ts .img {
  width: 25%;
}
.a_next {
  text-align: center;
  display: table;
  margin: 0 auto;
  padding: 40px 0 20px 0  ;
}
.a_next a {
  display: inline-block;
  float: left;
  font-size: 16px;
  line-height: 38px;
  padding: 0 15px;
  color: #fff;
  text-align: center;
  background: #d2d2d2;
  margin-right: 8px;
}
.nowpage {
  display: inline-block;
  float: left;
  font-size: 16px;
  line-height: 38px;
  padding: 0 15px;
  text-align: center;
  background: #ed1b24;
  color: #fff;
  margin-right: 8px;
}
.a_next a:hover,
.a_next a.active {
  background: #ed1b24;
  color: #fff;
}
/*联系我们*/
.us {
  padding: 30px 0;
}
.us .us_t {
  background: #f4f4f4;
}
.us .us_t .img {
  width: 55%;
}
.us .us_t .text {
  padding: 0 22px ;
  padding-top: 40px ;
  width: 45%;
  font-size: 16px;
  color: #666666;
}
.us .us_t .text span {
  color: #333;
  font-weight: bold;
}
.us .us_t .text .h1 {
  color: #e22e0d;
  font-size: 28px;
  padding: 20px 0;
}
.us .map {
  margin-top: 30px;
}
.s_f .maps {
   /* background: url(../images/addmap.jpg);
    background-repeat: no-repeat;
    background-position: bottom right;*/
 /* position: relative;*/
  width: 950px;
}
.add-map{
  position: relative;
  bottom: 0;
  right: 0;
  font-size: 10px;
  text-align: right;
  margin-top: -112px;
}
.add-map p{
  position: absolute;
  bottom: 0;
  right: 0;
}
.s_f .s_text {
  padding-top: 110px;
  width: 240px;
  font-size: 18px;
  color: #666666;
  line-height: 33px;
}
.s_f .s_text .red {
  color: #dc0b10;
  font-size: 30px;
  font-weight: bold;
  font-family: Impact;
}
.s_f .s_text .ot {
  padding-top: 25px;
  text-align: center;
  font-size: 16px;
}
.s_f .s_text .ot .fl:first-child {
  margin-right: 15px;
}
.jsmap-container {
  margin: 0 auto;
}
.yy_nr {
  width: 100%;
  background: #FFF;
  height: auto;
  overflow: hidden;
  margin: 30px auto;
  padding: 15px 0;
  color: #333333;
  padding-left: 15px;
}
.yy_nr .yy_nr1 {
  font-size: 30px;
  /* padding:20px 0 0px*/
  color: #dc0b10;
  font-weight: bold;
}
.yy_nr .yy_nr2 {
  min-width: 32%;
  display: inline-block;
  font-size: 18px;
  line-height: 30px;
  padding-top: 25px;
}

#map_ad .add-map{
  right: auto;
  left: calc(100% - 300px);
}
